.button-row .col a{
  display: block;
}

.button-row .col a:hover{
  text-decoration: none;
}

.button-row .col{
  font-size: 1em;
  opacity: 1;
  transition: all 0.5s ease;
}

.button-row .col:last-child{
  border-right: none;
}

@media (max-width: 768px) {
  .button-row .col{
    border-right: none;
    border-bottom: 2px solid #fff;
  }
}

.button-row a{
  color: #fff;
  padding: 0.5em 1em 0.5em 1em;
  display: inline-block;
  margin-right: 3em;
  min-width: 12em;
}

.button-row a:hover{
  color:#fff;
  text-decoration: none;
}

.button-row a.lt_blue{
  background: #2963A1;
  position: relative;
}

.button-row a.lt_blue:after{
  left: 100%;
  top: 50%;
  border: solid transparent;
  border-left-color: #2963A1;
  border-width: 19px 0px 19px 32px;
  margin-top: -19px;
  content: " ";
  height: 0;
  width: 0;
  position: absolute;
  pointer-events: none;
}

.button-row a.drk_blue:hover{
  background: #0059a8;
}
.button-row a.drk_blue:hover:after{
  border-left-color: #0059a8;
}



.button-row a.drk_blue{
  background: #00305b;
  position: relative;
}

.button-row a.drk_blue:after{
  left: 100%;
  top: 50%;
  border: solid transparent;
  border-left-color: #00305b;
  border-width: 19px 0px 19px 32px;
  margin-top: -19px;
  content: " ";
  height: 0;
  width: 0;
  position: absolute;
  pointer-events: none;
}

.button-row a.drk_blue:hover{
  background: #002445;
}
.button-row a.drk_blue:hover:after{
  border-left-color: #002445;
}

.button-row a.pha_red{
  background: #AB172B;
  position: relative;
  transition: all 0.25s ease;
}

.button-row a.pha_red:after{
  left: 100%;
  top: 50%;
  border: solid transparent;
  border-left-color: #AB172B;
  border-width: 19px 0px 19px 32px;
  margin-top: -19px;
  content: " ";
  height: 0;
  width: 0;
  position: absolute;
  pointer-events: none;
  transition: all 0.25s ease;
}

.button-row a.pha_red:hover{
  background: #960d1f;
}
.button-row a.pha_red:hover:after{
  border-left-color: #960d1f;
}


.button-row a.lime_download{
  color: #00305b;
  position: relative;
  transition: all 0.25s ease;
  padding-left: 2.5em;
  line-height: 2.25em;

}

.button-row a.lime_download:before{
  content: '\f019';
  color: #c2d500;
  left: 0em;
  font-family: "Font Awesome 5 Free";
  font-weight: 900;
  font-size: 1.5em;
  line-height: 1.5em;
  position: absolute;
}
